WordPress 4.9.6 发布,全面兼容欧盟 GDPR 条例

来源: 投稿
作者: 王练
2018-05-20

WordPress 4.9.6 已发布,这是一个主打隐私功能的维护版本,主要是为了兼容将于 5 月 25 日生效的欧盟 GDPR 条例,具体包括新增 Privacy(隐私)设置,个人数据导出和删除,并提供处理个人数据的导出和删除的工具等等。

成功更新之后,登录页面和注册页面上会出现「隐私」选项卡,将提醒用户网站有可能会向 WordPress.org 发送数据,用于 WordPress 核心程序、主题、插件的更新。此外,这个页面中还包含一个指向 WordPress 隐私条款的链接。

此外还包括:

  • 在管理员页面中查看插件时,会显示所需的最低 PHP 版本。

  • 新增 PHP polyfills,用于向前兼容和适当的变量验证。

  • TinyMCE 已更新至最新版本(4.7.11)。

更多详情可查阅发行说明:

下载地址:

展开阅读全文
0 收藏
分享
加载中
最新评论 (2)
同昨天升级的
2018-05-21 06:24
0
回复
举报
已升级最新版本.
2018-05-20 09:24
0
回复
举报
更多评论
2 评论
0 收藏
分享
返回顶部
顶部